@charset "utf-8";
/* CSS Document */

a {
	-o-transition-duration:.3s;
	-o-transition-property:color, background-color;
	-webkit-transition-duration:.3s;
	-webkit-transition-property:color, background;
}
a:link, a:visited {
	color:#666;
	text-decoration:none;
}
a:hover {
	color:#853A82;
}
@font-face {
	font-family: 'LeagueGothicRegular';
	src: url('League_Gothic-webfont.eot');
	src: local('â˜º'), url('League_Gothic-webfont.woff') format('woff'), url('League_Gothic-webfont.ttf') format('truetype'), url('League_Gothic-webfont.svg#webfont1Lb5Pdit') format('svg');
	font-weight: normal;
	font-style: normal;
}
.menu {
	margin-left:70px;
	font:24px/32px 'LeagueGothicRegular';
	text-transform:uppercase;
	width:290px;
	display:block;
	color:#666;
	height:32px;
	
}
.menu a:hover {
	color:#853A82;
}
.menu_onclick {
	margin-left:70px;
	font:24px/32px 'LeagueGothicRegular';
	text-transform:uppercase;
	width:290px;
	display:block;
	color:#853A82;
	height:32px;
	
}
.index {
	background:url(../imgs/bg2.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color:#391231;
	height:100%;
}
.left-menu {
	width:300px;
	height:100%;
}
.right-column {
	width:860px;
	margin-top:0px;
	height:100%;
	float:left;
	background-image:url(../imgs/right.png);
}
.right-bg {
	width:760px;
	margin-left:30px;
	height:100%;
	float:left;
	background-image:url(../imgs/trans-p.png);
}
.right-inner {
	width:820px;
	margin-top:70px;
	margin-left:30px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	/*background-color:#391231;*/
}
.right-bottom {
	margin-top:80px;
	width:820px;
	height:180px;
	margin-left:30px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	background-color:#391231;
}
.right-accommodation {
	margin-top:93px;
	width:760px;
	height:10px;
	margin-left:30px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	background-color:#391231;
}
.right-highlight {
	font:34px/42px 'LeagueGothicRegular';
	text-transform:uppercase;
	display:block;
	color:#666;
	height:32px;
	
}
.tb {
margin-left:20px;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
color:#FFF;
}
.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -100px;
}
.reservation{
	height:150px;
	background-color:#602B5E;
}
.social{
	width:138px;
	height:65px;
	padding-top:5px;
	text-align:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
}
.rates{
	background:#6DB61D;
	text-align:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
}
input.newsletter-textbox {
	margin-top:2px;
	padding:3px;
	width:179px;
	font-size:11px;
    border:solid 1px #ddd;
    color:#555;
	font-family:arial;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-bottom:-3px;
}
input.newsletter_subbtn{
	margin-top:4px;
	margin-left:3px;
	width:70px;
	height:22px;
	font-size:11px;
    border:solid 1px #ddd;
	color:#333;
	font-family:arial;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
a.bottom_link{
	text-decoration:none;
	color:#FFF;
}
a.bottom_link:hover{
	text-decoration:none;
	color:#000;
}
a.nolink{
	text-decoration:none;
}
input.textbox {
	margin-bottom:0px;
	padding:3px;
	width:120px;
	float:left;
	font-size:11px;
    border:solid 1px #ddd;
    color:#555;
	font-family:arial;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
input.textbox_address {
	margin-bottom:0px;
	padding:3px;
	width:160px;
	float:left;
	font-size:11px;
    border:solid 1px #ddd;
    color:#555;
	font-family:arial;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
textarea.textbox {
	margin-bottom:0px;
	padding:3px;
	width:160px;
	float:left;
	font-size:11px;
    border:solid 1px #ddd;
    color:#555;
	font-family:arial;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
input.subbtn_contact {
	padding:3px;
	float:left;
	width:100px;
	font-size:11px;
    border:solid 1px #ddd;
    color:#555;
	font-family:arial;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
input.reservation_input {

	padding:3px;
	width:101px;
	float:left;
	font-size:11px;
    border:solid 1px #ddd;
    color:#555;
	font-family:arial;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-bottom:-5px;
	margin-top:5px;
}
select.dropdown {
	padding:2px;
	float:left;
	width:40px;
	font-size:12px;
    border:solid 1px #ddd;
    color:#555;
	font-family:arial;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
input.subbtn1 {
	margin-left:5px;
	float:left;
	width:62px;
	height:23px;
	font-size:11px;
    border:solid 1px #ddd;
    color:#1F0E1E;
	font-family:arial;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}